Squid pro 9.1 – 10.0

MDKSA-2004:059: snad poslední dnešní oprava se týká Squidu, ve kterém byla objevena vzdáleně zneužitelná chyba v NTLM autentizaci (buffer owerflow vyvolaný příliš dlouhým heslem). Chyba je zneužitelná tehdy, pokud NTLM autentizaci používáte – není standardně povolena. Opravy jsou k dispozici pro Mandrakelinux verze 9.1, 9.2 a 10.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login